#emotes {
    .preview-image {
        display: flex;
        justify-content: center;
        overflow: hidden;

        width: 4rem;
        padding: 0.25rem;

        img {
            height: 1.5rem;
            width: auto;
        }
    }
}
